- Main Page
- Modules
- Data Structures
- Files
- Examples

- Alphabetical List
- Data Structures
- Class Hierarchy
- Data Fields

# httpd_state Struct Reference

## Detailed Description

Definition at line 41 of file httpd.h.

## Data Fields
unsigned char | timer
psock sin | sout
pt outputpt | scriptpt
char | inputbuf [50]
char | filename [20]
char | state
httpd_fs_file | file
int | len
char * | scriptptr
int | scriptlen
unsigned short | count